Integrated Search/Compatibility

From TeamWeaverWiki

Jump to: navigation, search

Compatibility with Web Application Servers

If you want to deploy Integrated Search as a server application, you need a Java Servlet Container/Web Application Server. So far, we made experiences using Apache Tomcat and jetty.

This section lists more specific issues about compatibility/non-compatibility:

  • Try to prefer the most recent Tomcat Version (6.X). However, Tomcat 5.5 might also work
  • tbd.

Compatibility with Eclipse

This section lists experience about deploying TeamWeaver as an Eclipse plugin within an existing Eclipse application. Note that there is also a RCP-bundling of TeamWeaver, which acts as a standalone version including Eclipse runtime.

This section lists more specific issues about compatibility/non-compatibility:

  • TeamWeaver was never tested in Eclipse versions lower than 3.2
  • TeamWeaver should generally work in Eclipse versions 3.3, 3.4 and probably in later ones
  • tbd.
This page was last modified on 17 June 2009, at 09:24. This page has been accessed 3,039 times.